@media screen and (max-width: 768px){
  #nav-area,
  .owl-buttons,
  .image-none,
  nav#principal,
  p img.ajax-loader,
  .sf-menu > li.menu-item-has-children > a:after,
  .clear-col,
  .mean-bar,
  section#secciones-menulist .item p,
  .col-ghost{display: none !important;}
  header, footer, section, main, footer{min-width: 100% !important;}
  figure{max-width: 100%;}
    figure img{display: block; height: auto; max-width: 100%;}
  .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{width: 100%;}
  
  .container{width: 100% !important;}
  #rose-bar{float: left; width: 100%;}
  #wrap{float: left; padding: 0 0 0; width: 100%;}
  #wrap.interior{padding: 0;}
  #wrap .content.wide, #wrap .content{margin: 0; width: 100%;}
      
	#wrap .content h1{font-size: 1.8em; margin: 0.47em 0;}
  .container.border-bottom{border-bottom: none;}
	img{display: block; height: auto; max-width: 100%;}
  /* MEAN MENU */
    
    /* HEADER */
    header{float: left; position: relative; text-align: center; width: 100%;}
    	header a{float: none !important; display: inline-block;}
      header a h1{
      	height: 82px;
      	float: none;
      	margin: 10px auto;
      	width: 200px;
      }
      header .vector-head{
	      display: inline-block;
      	float: none !important;
      	height: 40px;
      	margin: 20px auto 10px !important;
      	width: 200px;
      }
    /* FOOTER */
    footer{float: left; text-align: center; width: 100%;}
    	footer .col-border{border: none !important; margin: 0 0 30px;}
      footer .col-about{}
        footer h4{text-align: center; text-decoration: underline;}
        footer p{text-align: center;}
        
          footer .footer-social{text-align: center !important;}
            footer .footer-social .ico {display: inline-block !important; margin: 0 auto !important;}
          footer #form-subscribe{padding: 0 20%; width: 100%;}
          
          footer .text{text-align: center;}
            footer .text a.data{text-align: center; width: 100%;}
          
        footer .logo-foot a img{width: 30%;}
        
        .footer-icons{text-align: center; margin: 40px 0 0; width: 100%;}
    
    /* HOME */
    section#slide{
      background-color: transparent;
      float: left;
      height: auto;
      width: 100%;
    }
      #slide #owl-home-slide .owl-item .slide-news-caption{
        bottom: 0 !important;
        left: 0 !important;
        padding: 0 3% 5% !important;
        position: absolute;
        top: auto !important;
        width: 100% !important;
      }
        #slide #owl-home-slide .owl-item .slide-news-caption .data{bottom: 0 !important; margin: 0 0 0 !important; overflow: hidden; position: relative !important;}
          #slide #owl-home-slide .owl-item .slide-news-caption .data .info h3{display: none; margin: 0 0 0 !important;}
          #slide #owl-home-slide .owl-item .slide-news-caption .data .info pre{background-color: rgba(105, 191, 71, 0.8) !important; display: block !important; font-size: 1.6em !important; line-height: 1.4em !important; margin: 25px 0 30px!important; text-align:  center !important; width: 100% !important;}
          #slide #owl-home-slide .owl-item .slide-news-caption .data .info p{display: block !important; font-size: 1.8em !important; margin: 0 !important; text-align:  center !important;}
          
            #slide #owl-home-slide .owl-item .slide-news-caption .data .info a{
              background-color: #79ca3f;
              border-radius: 20px;
              display: inline-block;
              color: #fff;
              float: none !important;
              font-family: "Ubuntu Condensed",Helvetica,Arial,sans-serif;
              font-size: .8em !important;
              margin: 0 auto !important;
              padding: 8px 20px !important;
            }
      section#slide .owl-controls{display: none !important;}
		
    .headings h3{
	    font-size: 1.6em;
	    margin: 0;
	    width: 100%;
    }
    
    section#secciones-menulist{}
    	section#secciones-menulist .item{width: 25%;}
    		section#secciones-menulist .item h4{font-size: .8em;}
    
    section#btn-somos{}
    	section#btn-somos.secciones-home td{float: left; width: 33.3333%}
    		section#btn-somos.secciones-home td img{display: block; height: auto; max-width: 100%;}
    		
    		#btn-asesorias.secciones-home td img{max-width: 90px;}
    
    .servicios-home ul li{margin: 0 0 20px; width: 100%;}
    
    section#shortcut-area{
      float: left;
      height: auto;
      padding: 40px 5%;
      width: 90%;
    }
    	section#shortcut-area .col-sm-3{
	    	width: 50%;
    	}
    
    section#servicios-home{
      float: left;
      height: auto;
      padding: 40px 5%;
      width: 90%;
    }
    	#servicios-home .item{
	    	display: inline-block;
	    	float: none;
	    	margin: 20px 0;
	    	vertical-align: top;
	    	width: 31.33333%;
    	}
				#servicios-home .item figure{
					border-right: 0px !important;
					float: left;
					margin-right: 0;
					padding-right: 0;
					text-align: center;
					width: 100%;
				}
					#servicios-home .item figure img{
						float: none;
						display: inline;
					}
				#servicios-home .item .content{
					float: left;
					width: 100% !important;
				}
					#servicios-home .item .content h4{font-size: 1.2em; text-align: center;}
					#servicios-home .item .content p{text-align: center;}
			
			#servicios-home ul#description li{}
				#servicios-home ul#description li .col-sm-3{margin: 0 20% 20px;width: 60%;}
					#servicios-home ul#description li h4,
					#servicios-home ul#description li p{text-align: center;}
	  
	  section#cobertura-home{
      float: left;
      height: auto;
      padding: 40px 5%;
      width: 90%;
    }
    
    section#trabaja-home{
      float: left;
      height: auto;
      padding: 40px 5%;
      width: 90%;
    }
    
    section#contacto-home{
      float: left;
      height: auto;
      padding: 40px 5%;
      width: 90%;
    }
    	 
    /* INTERIOR */
    #featured-wide-image{float: left; height: 80px;}
    .gallery .gallery-item{
	    margin: 10px 2%;
			width: 21% !important;
		}
    .gallery .gallery-caption{font-size: .9em;}
    .gallery br{display: none !important;}
    
    /* TABLE */
    #wrap .content thead th, #wrap .content thead td, #wrap .content th{
      background: red;
      border-right: 1px solid #dddddd;
      color: #fff;
      padding: 10px 15px;
      text-align: left;
    }
    
    /* NEWS LIST */
    #wrap .content #article-list ul > li{
      margin: 0 2.5% 20px;
      width: 45%;
    }
      #wrap .content #article-list ul > li .excerpt{display: none;}
      
    /* CONTACT FORM */
    section#wrap div.container div.row div.content div.col-sm-12 div#wpcf7-f30-o1.wpcf7 form.wpcf7-form p img.ajax-loader{height: auto !important; width: auto !important;}
    form .textfield{margin-bottom: 20px;}
      form .textfield .left-form{float: left; margin: 0 2% 0 0; width: 48.5%;}
      form .textfield .right-form{float: left; margin: 0 0 0; width: 48.5%;}  
      
}


@media screen and (max-width: 480px){
	#shortcut-area .container{padding: 20px 0}
  #servicios-home .item{
	  width: 48%;
  }
  	#shortcut-area .item h3{font-size: .9em;}
  	#servicios-home ul#shortcuts li h4{font-size: .9em;}
  
  #servicios-menulist .item{margin: 20px 0;}
  
  section#other-home .col-sm-3{width: 50%;}
	
	.gallery.gallery-columns-4 dl.gallery-item,
	.gallery.gallery-columns-5 dl.gallery-item{
    margin: 10px 2%;
		width: 46% !important;
	}
  .full-width{margin: 0 0 20px !important; width: 100%;}
  .productos table tr{float: left; width: 100% !important;}
  	.productos table tr td{float: left; width: 100% !important;}
  /* FORM */
  form .textfield .left-form,
  form .textfield .right-form{margin: 0 0 0 !important; width: 100% !important;}
  p img.ajax-loader{display: none !important;}
}